@charset "utf-8";
/* NAVER (developers@xpressengine.com) */
/* Default Skin - Start */
.selectLang{margin:0;padding:0}
/* Site Layout - Body Wrap */
html{font-family:Tahoma, Geneva, sans-serif;}
body{padding:0px; margin:0px; height:100%;background-color:#f3f3f3;}

.xe{width:100%; padding:0; margin:0; height:100%;}

/* Site Layout - Header */
.header{position:relative;width:1150px;margin:0 auto;height:110px;z-index:2;}
.body .header{width:auto;height:auto;background:none;margin:auto;z-index:1;}

.header h1{margin:0;position:absolute;top:45px;left:0px;z-index:100000;}
.header h1 a{color:#fff;text-decoration:none}

.gnb{position:relative;height:80px;z-index:100;margin:0 auto;width:900px;margin-top:39px;float:right;right:0px;border:0px solid #000;display:block;} /*»ó´Ü1Â÷¸Þ´º*/
.gnb ul{list-style:none;margin:0;padding:0;zoom:1;float:right;right:0;}
.gnb ul:after{content:"";display:block;clear:both}
.gnb ul ul{display:none;position:absolute;left:0;top:79px;padding:10px 0;background:#ffffff;border-bottom:5px solid #0066b3;}
.gnb li{float:left;list-style:none;background:url(../images/default/bgGnbVr.gif) no-repeat right 40px;position:relative;white-space:nowrap;width:180px;padding:0px;border:0px solid #000;text-align:center;}
.gnb li.first{padding:0;}
.gnb li li{float:none;background:none;padding:0;left:0px;}
.gnb li a{padding:35px 0 0px 0;color:#666;white-space:nowrap;text-decoration:none;font-size:18px;height:45px;border:0px solid #000;display:block;font-family:NanumGothic;font-weight:600;}
.gnb li a:hover,
.gnb li a:active,
.gnb li a:focus{color:#0099ff;}
.gnb li.active a{font-weight:600;color:#0099ff;}
.gnb li li a{float:none;display:block;padding:5px 10px !important;background:none !important;height:auto;font-weight:normal !important;font-size:15px;color:#333 !important;}
.gnb li li a:hover,
.gnb li li a:active,
.gnb li li a:focus{color:#ff6600 !important;}
.gnb li li.active a{font-weight:normal !important;}


/* Site Layout - Content Body */
.body{width:100%;position:relative;z-index:1;width:1150px;margin:0 auto;padding-top:20px;padding-bottom:70px; zoom:1;border:0px solid #ddd;background:url(../images/default/subLeftBack.png) repeat-y left top;}
.body:after{content:"";display:block;clear:both}


/* Site Layout - Column Center */
.content{width:1150px;float:left;}

.subImg{width:100%; margin:0px; padding:0px;border-bottom:1px solid #ddd; overflow:hidden;display:block;height:200px;max-width:100%; min-width:1150px;}


/* Site Layout - Column LNB */
.lnb{position:relative;width:230px;padding:0px;margin:0px;border:0px solid #ccc;float:left;left:0px;}
.lnb h2{margin:0px; padding:0px; border-bottom:0px solid #ddd;height:70px; text-align:left;}
.lnb h2 a{display:block;padding:10px 0 0 25px;text-decoration:none;color:#0066b3;font-size:35px;font-weight:normal;}

.locNav{padding:0px;width:230px;margin:0px;list-style:none; padding-bottom:50px;border-top:0px solid #ff0000;}
.locNav li{padding:0px; background:#fff url(../images/default/lnbOff.png)no-repeat 200px 15px;}
.locNav li a{padding:12px 0px 0px 33px;display:block;height:30px; border:1px solid #ddd; border-bottom:none; font-family:NanumGothic; font-size:11pt; color:#666;position:relative;z-index:99;text-decoration:none;}
.locNav li:last-child{border-bottom:1px solid #ddd;}
.locNav li.active a{color:#fff;background:#0066b3 url(../images/default/lnbOn.png)no-repeat 200px center;text-decoration:none;font-weight:600;}
.locNav li.active a:hover{color:#fff;}

.locNav li ul{display:block;position:relative;width:100%;padding:0px;margin:0;overflow:hidden; padding-top:10px; margin-left:0px;background:#f2f2f2;}
.locNav li li{padding:0;position:relative;top:0px; padding-left:0px;margin:0px 10px;background:none;}
.locNav li li a{font-family:NanumGothic; color:#999 !important; font-weight:normal !important; background:none !important;border:none !important; padding-left:25px;}
.locNav li a:hover,
.locNav li a:active,
.locNav li a:focus{color:#ff6600 !important;}

.locNav li .active a{color:#ef404a !important;font-weight:normal !important; font-family:NanumGothic; font-size:11pt;}



.locNav li li a:hover,
.locNav li li a:active,
.locNav li li a:focus{color:#ff6600 !important;}

.locNav li li .active a{color:#ff6600;background:#0066b3 url(../images/default/lnbOn.png)no-repeat 200px center;text-decoration:none;font-weight:600;}
.locNav li li .active a:hover{color:#ff6600 !important;}


.subCont{width:870px; margin:0px; padding:0px; float:right; border:0px solid #ccc;overflow:hidden;}

.subCont .subTop{width:870px; margin:0px 0 0px 0px; padding:0px; float:right; border-bottom:1px solid #ddd; display:block;overflow:hidden;height:70px;position:relative;}

.subCont .subTop .subtitle{width:400px; padding:0px 0 0 30px; margin:10px 0 0 0;font-size:25pt; color:#333;z-index:9;display:block;position:absolute;border:0px solid #ddd;background:url(../images/default/subtitleBullet.png) no-repeat left center}
.subCont .subTop .subtitle p{margin:0px;padding:0px;}
.subCont .subTop .menulocation{margin:30px 0 0 0; padding:0px; top:80px; float:right; right:0px; font-size:9pt;z-index:10;}
.subCont .subTop .menulocation a{text-decoration:none; color:#666;}

.subCont .cont{float:left;width:870px; margin-top:40px;position:relative;display:block;}



.bannerDiv{width:100%;margin:0px auto;padding:15px 0px;display:block;border-top:1px solid #ddd;}
.banner_list{width:1150px;margin:0px auto;padding:0px 0px;display:block;border-top:0px solid #ddd;}




